@charset "utf-8";
/* CSS Document */
/*---Inner Page->START*/


.innerblack-rd {
	width: 964px !important;
	clear: both;
	padding: 0px;
	float: left;
}

.innerpage-title {
	background:#0e6ec5;
    font-weight: 500;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 19px;
    letter-spacing: 1px;
    color: #fff;
    margin: 0;
    padding: 0px 2%;
    line-height: 41px;
    height: 41px;
    text-align: left;
    text-decoration: none;
    width: 96%;
    text-transform: uppercase;
}


.innerpage-gentext {
	border: 1px solid #d4d4d4;
	background:#fff;
    color: #333333;
    float: left;
   font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin: 0px 0 0;
    padding: 2%;
    text-align: justify;
    text-decoration: none;
    width: 95.8%;
}
.innerpage-gentext a {

}
